PostGIS_PROJ_Version
Prev | 8.22. Version Functions | Next

## Name

PostGIS_PROJ_Version — Returns the version number of the PROJ4 library.

## Synopsis

`text PostGIS_PROJ_Version(``)`;

## Description

Returns the version number of the PROJ4 library, or `NULL` if PROJ4 support is not enabled.

## Examples

    SELECT PostGIS_PROJ_Version();
      postgis_proj_version
    -------------------------
     Rel. 4.4.9, 29 Oct 2004
    (1 row)

## See Also

PostGIS_Full_Version, PostGIS_GEOS_Version, PostGIS_Lib_Version, PostGIS_LibXML_Version, PostGIS_Version

Prev | Up | Next
PostGIS_Lib_Version | Home | PostGIS_Wagyu_Version